JUICE-SCM/Ground Segment - Task #4000
Task # 3998 (New): Documenter le code MMS/SCM avec IDLdoc

Formatage des commentaires MMS/SCM
07/12/2022 07:38 AM - Laurent Mirioni

Status: In Progress Start date: 03/01/2023
Priority: High Due date: 01/02/2023
Assignee: Laurent Mirioni % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
revision: r0

Description

History

#1 - 07/12/2022 07:38 AM - Laurent Mirioni
- Due date changed from 01/01/2023 to 01/02/2023

#2 - 04/01/2023 12:01 PM - Laurent Mirioni
- Status changed from New to In Progress

- % Done changed from 0 to 10

#3 - 04/01/2023 12:01 PM - Laurent Mirioni
- Start date changed from 17/12/2022 to 03/01/2022

#4 - 04/01/2023 12:04 PM - Laurent Mirioni
- Start date changed from 03/01/2022 to 03/01/2023
